"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 计划中不包含您正在使用的功能。\n\n请升级 TeamViewer 计划，才能使用此功能。如果您想要评估此功能，请通过 www.teamviewer.com 联系我们";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更高级别的 TeamViewer 计划";
"IDS_OK" = "确定";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
